<?php
$wb['list_head_txt'] = "Remote-Benutzer";
$wb['list_desc_txt'] = "";
$wb['add_new_record_txt'] = "Neuen Benutzer hinzufügen";
$wb['parent_remote_userid_txt'] = "ID";
$wb['username_txt'] = "Benutzername";
?>

